[**brk-client**](../README.md)

***

[brk-client](../globals.md) / CapitalSentimentPhase

# Type Alias: CapitalSentimentPhase

> **CapitalSentimentPhase** = `"raging_bull"` \| `"bull"` \| `"cautious_bull"` \| `"hopeful_bull"` \| `"early_bull"` \| `"weak_bull"` \| `"limbo"` \| `"deep_bear"` \| `"bear"` \| `"early_bear"`

Defined in: [Developer/brk/modules/brk-client/index.js:344](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L344)

## Type Parameters
